@charset "utf-8";
body {
  width: 100%;
}
.hover-opacity {
  cursor: pointer;
}
.zoom-img-hover {
  cursor: pointer;
}
.zoom-img-hover .zoom-img {
  display: block;
  overflow: hidden;
}
.zoom-img-hover .zoom-img img {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  transform: translateZ(0);
  transition: transform 1.25s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.zoom-img-hover:hover .zoom-img img {
  transform: scale(1.1);
}
.mod-modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1000;
  display: flex;
  justify-content: center;
  padding-top: 127px;
  opacity: 0;
  visibility: hidden;
  transition: all 0.2s ease-in-out;
  transition-property: opacity, visibility;
}
.mod-modal-overlay {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0,0,0,0.5);
}
.mod-modal-contents {
  position: relative;
}
.mod-modal-close-trigger {
  position: absolute;
  top: -41px;
  right: -40px;
  width: 24px;
  height: 24px;
  background-image: url("../img/common/icon/icon-close.svg");
  background-size: contain;
  background-repeat: no-repeat;
  cursor: pointer;
}
.mod-modal-close-trigger:hover {
  transition: opacity 0.6s;
  opacity: 0.6;
}
.mod-modal.open {
  visibility: visible;
  opacity: 1;
}
.pagination {
  margin-top: 39px;
}
.pagination ul {
  display: flex;
  align-items: center;
  justify-content: center;
}
.pagination ul li {
  font-size: 13px;
  line-height: 1;
}
.pagination ul li a {
  padding: 0 18px;
  color: #d9d9d9;
}
.pagination ul li.active {
  padding: 0 18px;
  color: #444;
}
.pagination ul li.ellipsis {
  margin: 0 14px;
  color: #d9d9d9;
}
.pagination ul li.ellipsis::before {
  content: '...';
}
.pagination ul li.prev,
.pagination ul li.next {
  flex: 0 0 auto;
}
.pagination ul li.prev a,
.pagination ul li.next a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 24px;
  height: 24px;
  margin: 0 13px;
  border: 1px solid #f9f9f9;
  padding: 0;
  box-sizing: border-box;
}
.pagination ul li.prev a::before,
.pagination ul li.next a::before {
  content: '';
  width: 6px;
  height: 9px;
  background-image: url("../img/common/icon/icon-arrow.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.pagination ul li.prev a::before {
  transform: rotate(180deg);
}
section.checkeditem {
  margin-top: 90px;
}
section.checkeditem .checked-list {
  position: relative;
}
section.checkeditem .checked-list .swiper-container {
  width: calc(100% + 16px);
  margin-left: -8px;
}
section.checkeditem .checked-list .swiper-slide {
  width: 152px;
  padding: 0 8px;
}
section.checkeditem .checked-list .swiper-button-prev,
section.checkeditem .checked-list .swiper-button-next {
  top: 70px;
  margin: 0;
  width: 10px;
  height: 18px;
  background-image: url("../img/common/icon/icon-arrow.svg");
  background-size: contain;
  background-repeat: no-repeat;
}
section.checkeditem .checked-list .swiper-button-prev::after,
section.checkeditem .checked-list .swiper-button-next::after {
  display: none;
}
section.checkeditem .checked-list .swiper-button-prev {
  left: -40px;
  transform: rotate(180deg);
}
section.checkeditem .checked-list .swiper-button-next {
  right: -40px;
}
.mod-simple-tab .mod-simple-tab-header {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0 56px;
  position: relative;
  margin-bottom: 55px;
}
.mod-simple-tab .mod-simple-tab-header .mod-simple-tab-trigger {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 2;
  height: 28px;
  font-family: futura-pt, sans-serif;
  font-weight: 450;
  font-size: 22px;
  line-height: 1;
  letter-spacing: 0.06em;
}
.mod-simple-tab .mod-simple-tab-header .mod-simple-tab-trigger::after {
  content: '';
  position: absolute;
  bottom: -15px;
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 1px;
  background: #000;
  transition: width 0.4s linear;
}
.mod-simple-tab .mod-simple-tab-header .mod-simple-tab-trigger.active::after {
  width: 34px;
}
.mod-simple-tab .mod-simple-tab-header .mod-simple-tab-trigger:not(.active) {
  cursor: pointer;
}
.mod-simple-tab .mod-simple-tab-body {
  position: relative;
}
.mod-simple-tab .mod-simple-tab-body .mod-simple-tab-content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.4s linear;
}
.mod-simple-tab .mod-simple-tab-body .mod-simple-tab-content.show {
  position: relative;
  visibility: visible;
}
.mod-simple-tab .mod-simple-tab-body .mod-simple-tab-content.fade {
  opacity: 1;
}
[data-scroll] {
  cursor: pointer;
}
.ac .ac-trigger {
  display: flex;
  align-items: center;
  position: relative;
}
.ac .ac-trigger span {
  position: relative;
  text-indent: -9999px;
  overflow: hidden;
}
.ac .ac-trigger span::before,
.ac .ac-trigger span::after {
  content: '';
  position: absolute;
}
.ac .ac-panel {
  overflow: hidden;
  transition-property: height, visibility;
  transition-timing-function: ease;
}
.ac.js-enabled .ac-panel {
  visibility: hidden;
}
.ac.is-active .ac-panel {
  visibility: visible;
}
header.gheader {
  position: relative;
  top: 0;
  left: 0;
  z-index: 999;
  width: 100%;
  height: 84px;
  background: #fff;
}
header.gheader.fixed {
  position: fixed;
  top: -84px;
  -webkit-animation: hdrfx 0.8s ease 0s 1 forwards;
          animation: hdrfx 0.8s ease 0s 1 forwards;
}
header.gheader .header-inner {
  display: flex;
  position: relative;
  z-index: 2;
  padding-left: 40px;
}
header.gheader .header-inner h1.header-logo {
  width: 170px;
  margin-top: 19px;
  margin-right: 39px;
}
header.gheader .header-inner .header-navi {
  display: flex;
  align-items: center;
  width: calc(100% - 209px);
}
header.gheader .header-inner .header-navi ul {
  display: flex;
  align-items: center;
  height: 100%;
}
header.gheader .header-inner .header-navi ul li {
  position: relative;
  height: 100%;
  padding: 2px 16px 0;
  font-family: futura-pt, sans-serif;
  font-weight: 450;
  font-size: 18px;
  line-height: 1;
  letter-spacing: 0.06em;
}
header.gheader .header-inner .header-navi ul li a {
  display: flex;
  align-items: center;
  height: 100%;
}
header.gheader .header-inner .header-navi ul li.active::after {
  content: '';
  position: absolute;
  left: 16px;
  bottom: -1px;
  width: calc(100% - 32px);
  height: 3px;
  background: #000;
}
header.gheader .header-inner .header-navi .nav-tools {
  display: flex;
  align-items: center;
  gap: 0 47px;
  margin-left: auto;
}
header.gheader .header-inner .header-navi .nav-tools .tool {
  position: relative;
  padding-bottom: 19px;
}
header.gheader .header-inner .header-navi .nav-tools .tool .icon {
  width: 25px;
  height: 25px;
}
header.gheader .header-inner .header-navi .nav-tools .tool .name {
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  white-space: nowrap;
  font-family: futura-pt, sans-serif;
  font-weight: 450;
  font-size: 11px;
  line-height: 14px;
}
header.gheader .header-inner .header-navi .nav-tools .tool.menu-trigger .icon {
  position: relative;
}
header.gheader .header-inner .header-navi .nav-tools .tool.menu-trigger .icon::before,
header.gheader .header-inner .header-navi .nav-tools .tool.menu-trigger .icon::after {
  content: '';
  position: absolute;
  left: 0;
  width: 25px;
  height: 2px;
  background: #000;
}
header.gheader .header-inner .header-navi .nav-tools .tool.menu-trigger .icon::before {
  top: 8px;
}
header.gheader .header-inner .header-navi .nav-tools .tool.menu-trigger .icon::after {
  top: 16px;
}
header.gheader .header-inner .header-navi .nav-tools .tool.jadore-cart {
  display: flex;
  align-items: center;
  gap: 0 38px;
  width: 240px;
  height: 84px;
  padding: 0 40px 0 26px;
  background: #eeece4;
}
header.gheader .header-inner .header-navi .nav-tools .tool.jadore-cart .jadore .logo {
  width: 110px;
  margin-bottom: 6px;
}
header.gheader .header-inner .header-navi .nav-tools .tool.jadore-cart .jadore .copy {
  display: flex;
  justify-content: center;
  width: 112px;
  height: 14px;
  font-weight: 500;
  font-size: 8px;
  line-height: 14px;
  border-radius: 9px;
  background: #fff;
}
header.gheader .header-inner .header-navi .nav-tools .tool.jadore-cart .cart {
  position: relative;
  width: 26px;
  height: 30px;
  background-image: url("https://landb.komeri.lol/common/pc/img/icon_cage.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
header.gheader .header-inner .header-navi .nav-tools .tool.jadore-cart .cart .count {
  position: absolute;
  bottom: 3px;
  left: 50%;
  transform: translateX(-50%);
  font-size: 10px;
  line-height: 15px;
}
header.gheader aside.navi-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1;
  width: 100%;
  background: #fff;
  border-top: 1px solid #dcdcdc;
  visibility: hidden;
  opacity: 0;
  transition: opacity 0.25s, visibility 0s linear 0.25s;
}
header.gheader aside.navi-menu.active {
  visibility: visible;
  opacity: 1;
  transition: opacity 0.8s ease, visibility 0s;
}
header.gheader aside.navi-menu .aside-inner {
  display: flex;
  width: 1200px;
  margin: 0 auto;
  padding: 53px 0 59px;
}
header.gheader aside.navi-menu .aside-inner .menu-links {
  white-space: nowrap;
}
header.gheader aside.navi-menu .aside-inner .menu-links.category {
  width: 94px;
}
header.gheader aside.navi-menu .aside-inner .menu-links.brand {
  width: 144px;
  margin-left: 148px;
}
header.gheader aside.navi-menu .aside-inner .menu-links .links-title {
  margin-top: -1px;
  margin-bottom: 15px;
  font-family: futura-pt, sans-serif;
  font-weight: 450;
  font-size: 18px;
  line-height: 23px;
  letter-spacing: 0.06em;
}
header.gheader aside.navi-menu .aside-inner .menu-links .links-list ul {
  display: flex;
  flex-direction: column;
  gap: 10px 0;
}
header.gheader aside.navi-menu .aside-inner .menu-links .links-list ul li {
  font-size: 14px;
  line-height: 22px;
}
header.gheader aside.navi-menu .aside-inner .menu-banner {
  display: flex;
  align-items: flex-start;
  gap: 0 32px;
  margin-left: auto;
  padding-top: 4px;
}
header.gheader aside.navi-menu .aside-inner .menu-banner .banner {
  width: 320px;
}
header.gheader aside.navi-menu .aside-inner .menu-banner .banner .image {
  margin-bottom: 8px;
}
header.gheader aside.navi-menu .aside-inner .menu-banner .banner .name {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  font-size: 14px;
  line-height: 22px;
}
@-webkit-keyframes hdrfx {
  100% {
    top: 0;
  }
}
@keyframes hdrfx {
  100% {
    top: 0;
  }
}
.mod-modal[data-modal-type='menu'] .mod-modal-contents {
  width: 1200px;
}
.mod-modal[data-modal-type='menu'] .frame {
  position: relative;
  background-color: #fff;
  overflow: auto;
  padding: 58px 100px 68px;
}
.mod-modal[data-modal-type='menu'] .frame .menu-list {
  display: flex;
  gap: 0 50px;
}
.mod-modal[data-modal-type='menu'] .frame .menu-list .menu-category {
  width: 160px;
}
.mod-modal[data-modal-type='menu'] .frame .menu-list .menu-category dl dt {
  margin-bottom: 19px;
  font-family: futura-pt, sans-serif;
  font-weight: 450;
  font-size: 18px;
  line-height: 23px;
  letter-spacing: 0.06em;
}
.mod-modal[data-modal-type='menu'] .frame .menu-list .menu-category dl dd ul {
  display: flex;
  flex-direction: column;
  gap: 10px 0;
}
.mod-modal[data-modal-type='menu'] .frame .menu-list .menu-category dl dd ul li {
  font-size: 14px;
  line-height: 22px;
}
.mod-modal[data-modal-type='menu'] .frame .menu-list .menu-category dl dd ul li .child-list {
  margin-top: 10px;
}
.mod-modal[data-modal-type='menu'] .frame .menu-list .menu-category dl dd ul li .child-list li {
  color: #666;
}
.mod-modal[data-modal-type='menu'] .frame .menu-list .menu-category dl dd ul li .child-list li a {
  display: flex;
  align-items: center;
}
.mod-modal[data-modal-type='menu'] .frame .menu-list .menu-category dl dd ul li .child-list li a::before {
  content: '';
  width: 6px;
  height: 1px;
  margin-right: 6px;
  background: #666;
}
.mod-modal[data-modal-type='search'] .mod-modal-contents {
  width: 1200px;
  max-height: calc(100vh - 200px);
}
.mod-modal[data-modal-type='search'] .frame {
  position: relative;
  background-color: #fff;
  overflow: auto;
  padding: 64px 100px 68px;
}
.mod-modal[data-modal-type='search'] .frame .search-keyword {
  position: relative;
  margin-bottom: 43px;
}
.mod-modal[data-modal-type='search'] .frame .search-keyword input[type="search"] {
  width: 100%;
  height: 56px;
  padding: 0 60px 4px 24px;
  font-size: 13px;
  line-height: 56px;
  letter-spacing: 0.06em;
  border: 1px solid #d9d9d9;
}
.mod-modal[data-modal-type='search'] .frame .search-keyword input[type="search"]::-moz-placeholder {
  color: #666;
}
.mod-modal[data-modal-type='search'] .frame .search-keyword input[type="search"]::placeholder {
  color: #666;
}
.mod-modal[data-modal-type='search'] .frame .search-keyword input[type="submit"] {
  position: absolute;
  top: 14px;
  right: 25px;
  width: 25px;
  height: 25px;
  text-indent: -999px;
  overflow: hidden;
  background-image: url("../img/common/icon/icon-search.svg");
  background-size: contain;
  background-repeat: no-repeat;
  cursor: pointer;
}
.mod-modal[data-modal-type='search'] .frame .trend-keyword {
  margin-bottom: 43px;
}
.mod-modal[data-modal-type='search'] .frame .trend-keyword dl dt {
  margin-bottom: 19px;
  font-family: futura-pt, sans-serif;
  font-weight: 450;
  font-size: 18px;
  line-height: 23px;
  letter-spacing: 0.06em;
}
.mod-modal[data-modal-type='search'] .frame .trend-keyword dl dd {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
}
.mod-modal[data-modal-type='search'] .frame .trend-keyword dl dd .tag {
  padding: 0 12px;
  font-size: 14px;
  line-height: 32px;
  background: #f5f5f5;
  border-radius: 2px;
}
.mod-modal[data-modal-type='search'] .frame .menu-list {
  display: flex;
}
.mod-modal[data-modal-type='search'] .frame .menu-list .menu-category-list {
  display: flex;
}
.mod-modal[data-modal-type='search'] .frame .menu-list .menu-category-list .menu-category {
  width: 196px;
}
.mod-modal[data-modal-type='search'] .frame .menu-list .menu-category-list .menu-category dl dt {
  margin-bottom: 19px;
  font-family: futura-pt, sans-serif;
  font-weight: 450;
  font-size: 18px;
  line-height: 23px;
  letter-spacing: 0.06em;
}
.mod-modal[data-modal-type='search'] .frame .menu-list .menu-category-list .menu-category dl dd ul {
  display: flex;
  flex-direction: column;
  gap: 10px 0;
}
.mod-modal[data-modal-type='search'] .frame .menu-list .menu-category-list .menu-category dl dd ul li {
  font-size: 14px;
  line-height: 22px;
}
.mod-modal[data-modal-type='search'] .frame .menu-list .menu-category-list .menu-category dl dd ul li .child-list {
  margin-top: 10px;
}
.mod-modal[data-modal-type='search'] .frame .menu-list .menu-category-list .menu-category dl dd ul li .child-list li {
  color: #666;
}
.mod-modal[data-modal-type='search'] .frame .menu-list .menu-category-list .menu-category dl dd ul li .child-list li a {
  display: flex;
  align-items: center;
}
.mod-modal[data-modal-type='search'] .frame .menu-list .menu-category-list .menu-category dl dd ul li .child-list li a::before {
  content: '';
  width: 6px;
  height: 1px;
  margin-right: 6px;
  background: #666;
}
.mod-modal[data-modal-type='search'] .frame .menu-list .menu-brand {
  position: relative;
  margin-left: 8px;
  padding-left: 103px;
  border-left: 1px solid #d9d9d9;
}
.mod-modal[data-modal-type='search'] .frame .menu-list .menu-brand dl {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.mod-modal[data-modal-type='search'] .frame .menu-list .menu-brand dl dt {
  margin-bottom: 23px;
  font-family: futura-pt, sans-serif;
  font-weight: 450;
  font-size: 18px;
  line-height: 23px;
  letter-spacing: 0.06em;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.mod-modal[data-modal-type='search'] .frame .menu-list .menu-brand dl dt a {
  font-size: 14px;
  line-height: 22px;
  color: #666;
}
.mod-modal[data-modal-type='search'] .frame .menu-list .menu-brand dl dd {
  display: flex;
  position: relative;
  height: 100%;
}
.mod-modal[data-modal-type='search'] .frame .menu-list .menu-brand dl dd ul {
  display: flex;
  /* flex-direction: column; */
  flex-wrap: wrap;
  gap: 8px;
  /* position: absolute;
  top: 0;
  left: 0;
  height: 100%; */
}
.mod-modal[data-modal-type='search'] .frame .menu-list .menu-brand dl dd ul li {
  width: 160px;
  /* font-size: 14px;
  line-height: 22px; */
}
.mod-modal[data-modal-type='search'] .frame .menu-list .menu-brand dl dd ul li.all-brand {
  margin-top: auto;
  font-size: 14px;
  line-height: 22px;
  color: #666;
}
@media (min-width: 768px) {
  .ac .ac-trigger {
    cursor: pointer;
  }
}


/* koga overwritre */
.gheader *{
  color: #000;
}

header.gheader .header-inner .header-navi .nav-tools .tool.jadore-cart{
  box-sizing: border-box;
}